/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	itmedianet
Theme URI: http://impreza.us-themes.com/
Author URI: https://itmedianet.it/
Text Domain: imn
*/

/*Add your own styles here:*/

:root {
    --ilmas-grey: #C4C1BB;
    --ilmas-lightblack: #1D1D1B;
	--ilmas-red: #AC3231;
}

.txt-white :is(h2, h3, h4), .txt-white { color: white; }
.txt-grey, .txt-grey :is(h1, h2, h3, span, a, a:hover) { color: var(--ilmas-grey); }
.txt-lightblack :is(h2, h3) { color: var(--ilmas-lightblack); }

.fw300, .fw300 :is(h1, h2, h3, h4) { font-weight: 300; }

.fs35, .fs35 :is(p) { font-size: 35px; line-height: 45px; font-weight: 300; }
.info h2, .fs30, .fs30 :is(p) { font-size: 30px; line-height: 40px; font-weight: 300; }
.fs25, .fs25 :is(p) { font-size: 25px; line-height: 35px; font-weight: 300; }
.fs20, .fs20 :is(p) { font-size: 20px; line-height: 30px; font-weight: 300; }
.fs18, .fs18 :is(p, span) { font-size: 18px; line-height: 28px; font-weight: 300; }
.content-evento p, .fs16, .fs16 :is(p) { font-size: 16px; line-height: 26px; font-weight: 300; }


.mt-180 { margin-top: 180px; }
.mt-150 { margin-top: 150px; }
.mt-100 { margin-top: 100px; }
.mt-50 { margin-top: 50px; }
.mt-40 { margin-top: 40px; }
.mt-30 { margin-top: 30px; }

.mb-100, .mb-100.wpb_text_column:not(:last-child) { margin-bottom: 100px; }
.mb-90, .mb-90.wpb_text_column:not(:last-child) { margin-bottom: 90px; }
.mb-65, .mb-65.g-cols.wpb_row, .mb-65.wpb_text_column:not(:last-child) { margin-bottom: 65px; }
.mb-50, .mb-50.wpb_text_column:not(:last-child) { margin-bottom: 50px; }
.mb-40, .mb-40.wpb_text_column:not(:last-child) { margin-bottom: 40px; }
.mb-35, .mb-35.wpb_text_column:not(:last-child) { margin-bottom: 35px; }
.mb-25, .mb-25.wpb_text_column:not(:last-child) { margin-bottom: 25px; }
.mb-10, .mb-10.wpb_text_column:not(:last-child) { margin-bottom: 10px; }

.pt-100.l-section.height_medium, .pt-100 { padding-top: 100px; }

.pb-100.l-section.height_medium, .pb-100 { padding-bottom: 100px; }
.pb-70.l-section.height_medium, .pb-70 { padding-bottom: 70px; }
.pb-40 { padding-bottom: 40px; }
.pb-20 { padding-bottom: 20px; }
.pb-5 { padding-bottom: 5px; }
.pt-120 { padding-top: 120px; }
.pt-100 { padding-top: 100px; }
.pt-40 { padding-top: 40px; }
.pt-20 { padding-top: 20px; }

.mxw-586 { max-width: 586px; }
.mxw-1526 { max-width: 1526px; margin: auto; }
.mxw-1680 { max-width: 1680px; margin: auto; }

.content-evento h2 {
	font-size: 35px;
	line-height: 45px; 
	font-weight: 300;
}
.content-evento h3 {
	font-size: 18px;
	line-height: 26px; 
	margin-bottom: 8px; 
}

.border-top { border-top: solid 2px;}



.col-v-center > .vc_column-inner {
    display: flex;
    justify-content: center;
}


.v-center {
    display: flex;
    align-items: center;
}

#page-header.sticky svg path {
    fill: black;
    stroke: black;
}

.section-center {
    display: flex;
    align-items: center;
}
.btn-accessori i {
	margin-left: 0.5em;
	font-weight: 500;
}
.lista-data-variation i {
	font-weight: 500;
}
.lista-data-variation a {
	gap: 5px;
}
.btn-accessori i,
a.btn-style i { transition: 250ms; } 

.btn-accessori:hover i,
submit[type="button"]:hover i,
a.btn-style:hover i {
    margin-left: 15px;
    transition: 250ms;
} 

submit[type="button"] i {
	margin-left: 0.5em;
	transition: 250ms;
}

.header_hor .l-header.pos_fixed~.l-main>.l-section:first-of-type.section-head>.l-section-h {
    padding-top:unset;
}
  
.hero {
	text-align: center;
}
.btnAccordion.clicked .iconToggle svg path:nth-child(2) {
	opacity: 0;
	transition: 100ms;
}


.light-color {
    color: white;
    opacity: 1;
}
.row-3cols {
    display: flex;
    max-width: 1526px;
    margin: auto;
    text-align: center;
    gap: 30px;
    justify-content: center;
}
.row-3cols .col {
    opacity: 0.3;
    max-width: 430px;
}
.row-3cols .col.opacity-v {
    opacity: 1;
}
.row-counters {
    padding-top: 120px;
    border-top: solid 2px #C4C1BB;
}
.row-counters .w-counter:not(.has_font_size) .w-counter-value {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 40px;
    color: black;
}
.row-counters .w-counter-title {
    font-size: 30px;
    line-height: 40px;
	font-weight: 300;
}

/*temp*/
.horizontal-sliders{
    display:flex;
    flex-wrap:no-wrap;
    width: 500%;
    overflow-x:hidden;
}
.slide{
    width:350px;
    margin-top: 200px;
}

/*temp*/

/*burger menu*/
.wrap-menu {
    height: 100svh;
    top: 0;
    right: -100vw;
    position: fixed;
    width: 100%;
    background: var(--ilmas-grey);
    max-width: 652px;
    transition: 350ms;
}
.wrap-menu.open {
   /* right: -1.5rem;*/
	right: 0;
    transition: 350ms;
	z-index: 999;
}
ul.menu,
#menu-burger-menu {
    list-style-type: none;
    text-align: right;
    gap: 0;
    display: flex;
    flex-direction: column;
}

ul.menu li :is(a, a:hover),
#menu-burger-menu li :is(a, a:hover) {
    font-weight: 300;
    font-size: 35px;
    color: black;
}




#footerStyle p {
    color: white;
}

.wrapContentAccordion {
    overflow: hidden;
    height: 0;
    transition: 500ms;
}
.wrapContentAccordion.dropdown-show {
    transition: 500ms;
    height: 50px;
}

.wrapContentAccordion.fullOpen {
    height: max-content;
    transition: 500ms;
}

/*ADELINA*/
#page-header.sticky .logo-black svg path {
	fill: black;
	stroke: none;
}
.search-black {
	color: black;
}
.black-menu svg path {
	stroke: black;
}
p a {
	text-decoration: underline;
}
.col-v-right > .vc_column-inner {
    display: flex;
    justify-content: right;
}
.outdoor-product {
	transition: margin-top 0.5s ease-in-out;
}
/*.outdoor-product:hover {
	margin-top: -10px;
}*/
/*FORM*/
.row2 p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.row1 p {
	margin-bottom: 20px;
}
.row2 p span {
	width: 48.5%;
}
input[type=checkbox],
input[type=radio] {
	height: 1em;
	width: 1em;
}
.button-form {
	text-align: right;
}
.button-form input.wpcf7-form-control.wpcf7-submit {
	color: #fff!important;
    font-weight: 300;
    border: 2px solid #fff;
    border-radius: 5px;
    width: 100px;
    height: 60px;
}
.button-form input.wpcf7-form-control.wpcf7-submit:hover {
	background: #fff!important;
}
.button-form span.wpcf7-spinner {
	display: block;
}


.title-footer p {
	font-size: 25px;
	line-height: 35px;
}
.bottom-footer :is(p, p a, p a:hover),
.txt-footer p :is(a, a:hover),
.txt-footer p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 6px;
	color: white;
	text-decoration: none;
}
.bottom-footer p a:hover,
.txt-footer p a:hover {
	text-decoration: underline !important;
}

.social-footer :is(a, a:hover) i {
	color: white
}

.social-footer > div {
	gap: 15px;
	display: flex;
}
.magoot-txt p >a { text-decoration: underline !important; opacity: 1; }
.magoot-txt :is(p, a) {
	opacity: 0.5;
}
.col-between > .vc_column-inner {
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.menu-style li a,
.menu-style li {
	font-size: 18px;
}
.menu-style ul.w-nav-list.level_2 {
	border-radius: 5px;
	min-width: 150px !important;
}
#page-header:not(.sticky) .inpage-menu li a {
	color: black;
}
body.has_uspopup #page-header {
	overflow-y: clip;
}
.w-popup-box-content { background: transparent; }

.search-style form {
	width: 100%;
}
input:placeholder {
	opacity: 1;
}
.search-style input[type="text"] {
	border: unset;
	background: #C4C1BB;
	min-height: 100px !important;
	text-align: center;
	color: white;
	font-size: 25px;
}
.w-popup-box.active {
	width: 100%;
}
.w-popup-box.active .l-section {
	max-width: 800px;
	width: 100%;
}
.search-style button.w-search-form-btn i {
	font-size: 25px !important;
	color: white;
}

.filter-style .w-filter-item-values {
	display: flex;
	gap: 40px;
}
.filter-style.filter-indoor .w-filter-item-values,
.filter-style.filter-indoor .w-filter-item-value-select {
	width: fit-content;
}
.filter-style.filter-indoor .w-filter-item.type_dropdown .w-filter-item-values:after {
	transform: translateY(-10px);
}
.filter-style.filter-indoor .w-filter-item-value-select {
	border-radius: unset;
	border-width: 0 0 2px 0;
	line-height: 1.8;
    padding-left: 5px;
	min-height: fit-content;
    height: fit-content;
}

.filter-style:not(.filter-indoor) button.w-filter-item-title {
	position: absolute;
	color: transparent;
	border: unset;
}
.filter-style input[type="radio"] {
	position: absolute;
	color: transparent;
	border: unset;
}
input:checked~.w-filter-item-value-label {
	line-height: 1.5;
    border-bottom: solid 2px;
	font-weight: 400;
}
.filter-style .w-filter-item-reset {
	margin-bottom: 8px;
    color: #cb1212;
}
.grid-images-progetto .w-gallery-list .w-gallery-item:nth-child(odd),
.grid-archivio-progetti .w-grid-list article:nth-child(odd) {margin-top: 180px;}

.scroll-down-center {
	text-align: center;
    color: white;
    margin: 40px auto 0;
}

.scroll-down {
	position: absolute;
    bottom: 0;
    left: 50%;
    text-align: center;
    color: white;
    bottom: 40px;
    transform: translateX(-50%);
}
.scroll-down-center.black svg path,
.scroll-down.black svg path { stroke: black; }
.scroll-down:not(.black) :is(a, a:hover) { color: white; }
.scroll-down-black { text-align: center; margin-top: 50px;  }
.w-grid-item.type_term:hover {
    margin-top: -10px;
    transition: 200ms;
}
.w-grid-item.type_term {
	transition: 200ms;
}
.info h2 {
	margin-bottom: 5px;
}
.grid-eventi .w-grid-list article:nth-child(even) {
	margin-top: 100px !important;
}
.content-evento p { margin-bottom: 30px;}

.first-grid .btn-style {
	text-align: left;
}

.w-popup-wrap .w-popup-closer:before {
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" viewBox="0 0 64 64" fill="none"><path d="M15.9102 15.9097L47.73 47.7295" stroke="white" stroke-width="2" stroke-miterlimit="10"></path><path d="M47.7305 15.9097L15.9107 47.7295" stroke="white" stroke-width="2" stroke-miterlimit="10"></path></svg>');
    font-family: fontawesome;
    font-weight: 400;
    vertical-align: top;
}
.menu-arrow > i {
	color: black;
	font-size: 30px;
	margin-left: 8px;
	transition: 200ms;
}
li.has_children.open .menu-arrow > i {
	transform: rotate(180deg);
	transition: 200ms; 
}
.wrapperNewsletter input[type=email] {
	color: white;
    border-width: 0 0 2px 0;
    border-color: white;
    border-radius: 0;
	padding-left: unset !important;
	font-size: 14px;
}
.wrapperNewsletter input[type=checkbox] {
	color: white;
    border-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapperNewsletter input[type=checkbox]:before {
    top: 50%;
    font-size: 13px !important;
}
.wrapperNewsletter .wpcf7-list-item-label :is(a, a:hover),
.wrapperNewsletter .wpcf7-list-item-label {
	font-size: 14px; 
	color: white;
}
.wrapperNewsletter .wpcf7-form-control-wrap { font-size: 14px; }
.wrapperNewsletter p br { display: none; }

.wrapperNewsletter submit[type=button] {
	color: var(--ilmas-red);
    margin-top: 20px;
}
#menu-mobile-menu {
	max-height: calc(100svh - 200px);
    overflow-y: scroll;
	margin-right: 15px;
}
body:not(.home):not(.single-progetto):not(.page-id-9207):not(.page-id-11094) .wpml-ls-legacy-list-horizontal ul li:first-child:after,
#page-header.sticky .wpml-ls-legacy-list-horizontal ul li:first-child:after {
	/*background-color: #35415b;*/
	background-color: black;
}
.wpml-ls-legacy-list-horizontal ul li:first-child:after {
	content: "";
    right: -10px;
    height: 18px;
    width: 2px;
    background-color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.wpml-ls-legacy-list-horizontal ul li { 
	font-size: 18px;
	margin: 0 10px;
	position: relative;
}
body:not(.home):not(.single-progetto):not(.page-id-9207):not(.page-id-11094) li.wpml-ls-slot-shortcode_actions a:hover,
body:not(.home):not(.single-progetto):not(.page-id-9207):not(.page-id-11094) li.wpml-ls-slot-shortcode_actions {
	color: black !important;
}

.bianco_text, .white_text { background-color: white;}
.nero_text, .black_text { background-color: black; }
.grigio_text, .grey_text { background-color: #cdcdcd; }

.wrap-finiture span { 
	border-radius: 50px;
	border: solid 1px black;
	width: 17px;
	height: 17px;
}
.wrap-finiture { 
	display: flex;
	gap: 5px;
}
.info-prod {
	font-size: 18px;
}
.info-prod lable {
	font-weight: 600;
}
.info-prod div {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: solid 2px #EEE9E2;
	max-width: 430px;
}
.single-filter button.active-class { background-color: white; }
.wrapper-bottons { 
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
#loader {
   	border: 8px solid #f3f3f3;
    border-top: 8px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    left: 50%;
    top: 50%;
    position: fixed;
}
.overlay-cat-description {
	position: absolute;
    height: calc(100% - 20px);
    background: black;
    padding: 60px;
    display: flex;
    align-items: center;
	opacity: 0;
	transition: 300ms;
	justify-content: center;
	width: 100%;
}
.overlay-cat-description .data-ingrid-prod {
	display: flex;
	justify-content: center;
	text-align: center;
}
.overlay-cat-description p span.data-ingrid-prod:not(:last-child) {
	border-bottom: solid 1px #C4C4C4; 
	padding-bottom: 20px; 
	margin-bottom: 20px;
}
.wrapper-image-grid:hover .overlay-cat-description {
	opacity: 1;
	transition: 300ms;
}
.list-search {
	margin-bottom: 20px;
}
.list-search span {
	background: rgb(196 193 187 / 20%);
}
.scroll-down svg {
	animation: arrow-ping 3.2s linear infinite;
}
.term-sistemi-a-bassa-tensione-magic48 .descrizione p:nth-child(2) {
	display: none !important;
}
.filter-indoor .w-filter-item-values .w-filter-item-value-select,
.filter-indoor .w-filter-item-values {
	width: 100% !important;
}
.w-100 img {
	width: 100%;
}
.wrapContentAccordion p a { text-decoration: unset; }

a.area-riservata:hover {
	color: inherit;
}


@keyframes arrow-ping {
    0% { transform: translateY(0); }
    25% { transform: translateY(5px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(5px); }
    100% { transform: translateY(0px); }
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}



@media (min-width: 1024px) {
	
	.pb-150.l-section.height_medium, .pb-150 { padding-bottom: 150px; }
	.pt-150.l-section.height_medium, .pt-150 { padding-top: 150px; }
	
	.mxw-586 img { max-width: 586px; }
	
	.mt-270 { margin-top: 270px; }
	
	
	.fs100, .fs100 :is(h2, h3) { font-size: 100px; line-height: 110px; font-weight: 300; }
	
	.fs50, .fs50 :is(h2, h3, h4) { font-size: 50px; line-height: 60px; font-weight: 300; }
	
	.wrapper-data {
		font-size: 35px;
		line-height: 45px;
		align-items: center;
	}
	
	.hero-text :is(h1, p) {
		font-size: 4rem; /* Dimensione del testo */
		line-height: 1.5;
		letter-spacing: 0.1em;
		position: relative;
		overflow: hidden;
		font-weight: 400;
	}
	
    .footer-burger {
        padding: 4rem 150px 5rem;
    }
	ul.menu,
    #menu-burger-menu {
        padding: 4rem 150px 0;
    }
	.wrapperSlide {
		height: 100svh;
	}
	.wrapperTextSlider {
		/*position: absolute;
		top: 50%;
		width: 100%;
		max-width: calc(1526px - 5rem);
		padding: 0 2.5rem;
		transform: translateY(-50%);*/
		position: absolute;
        top: 50%;
        width: calc(90% - 5rem);
        padding: 0 2.5rem;
        transform: translateY(-50%);
        max-width: 2560px;
	}
	.wrapperTextSlider p { max-width: 60%; }
	.mxw-50percent { max-width: 50%; }
	.horizontal-sliders { gap: 40px; }
	.wrapper-filter .single-filter {
		width: calc(100% / 3);
	}
	.lista-data-variation span,
	.testata-lista-codici ul li {
		width: calc(100% / 6);
	}
	.w-filter.filter-style.filter-indoor .w-filter-list {
		display: flex;
		gap: 15px;
	}
	
} 

	ul.menu li:not(:last-child),
	#menu-burger-menu li:not(:last-child) {
		margin-bottom: 20px;
	}
.col-left-product > .vc_column-inner {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.testata-lista-codici ul {
	display: flex;
	list-style-type: none;
	margin-left: unset;
	margin-bottom: 40px;
}
.lista-data-variation span {
	padding: 15px;
}
.lista-data-variation button {
	padding: unset;
}
.wrapper-filter p {
	font-size: 16px;
}
.wrapper-filter h3,
.testata-lista-codici ul li {
	font-size: 25px;
	font-weight: 500;
}
.lista-data-variation {
	display: flex;
	font-size: 18px;
}
.wrap-cod-acc p :is(a, a:hover) {
	text-decoration: unset;
    gap: 5px;
}
.wrap-cod-acc p :is(a, a:hover),
.lista-data-variation span :is(a, a:hover, button) {
	color: var(--ilmas-red);
	display: flex;
    align-items: center;
}
.wrapper-filter :is(.single-filter:first-child, .single-filter:nth-child(2), .single-filter:nth-child(3)) {
	margin-bottom: 70px;
	padding-bottom: 70px;
	border-bottom: solid 2px #C4C1BB;
}

.wrapper-filter {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 70px;
}
.single-filter button {
	padding: 20px;
	background: transparent;
	border: solid 2px white;
	border-radius: 5px;
	font-size: 16px;
}
.row-variation {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 2px #C4C1BB;
}
ul.lista-search > li {
	font-size: 20px;
}
.button-pags a {
	padding: 2px 10px;
    color: var(--ilmas-red);
}

.wrapper-disegno img {
	width: 100%;
	/*max-width: 290px;*/
}
.wrapper-disegno svg {
	max-height: 50px;
}
.wrapper-product-left .wrapper-disegno {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
}
li.menu-item-has-children.product-v.open ul {
	display: block;
}
li.menu-item-has-children.product-v ul {
	display: none;
	list-style-type: none;
}
.wrapper-filters select {
	border-radius: unset;
	border-width: 0 0 2px 0;
	padding-left: unset;
	margin-bottom: 20px;
}


.mobile-toggle-button {
    display: block;
    background-color: #e5e5e5;
    padding: 10px 16px;
    border-radius: 4px;
    margin-bottom: 16px;
    cursor: pointer;
    border: none;
}
.closeBtn, 
.close-btn {
	margin-left: auto;
    background: transparent;
    padding-right: unset;
}
input[type='range']{ accent-color: black; }
.wrapp-range {
	display: flex;
    height: 56px;
    align-items: flex-start;
    font-size: 18px;
    flex-direction: column;
    justify-content: flex-end;
	font-size: 18px;
}
.mxwFilter {
	min-width: 160px;
}
.single-filter span {
	position: relative;
}
.single-filter button.cleanFilter {
	padding: unset;
	border: unset;
	margin-top: 7px;
}
.single-filter button.singleReset {
	position: absolute;
	bottom: -65px;
	left: 0;
	padding: unset;
	border: unset;
}

@media (max-width: 767px) {
	
}
@media (min-width: 768px) {
   
}

@media (min-width: 1600px) {
	.col-between .fs120, .col-between .fs120 :is(h1, h2, h3) { font-size: 109px; line-height: 119px; font-weight: 300; }
	.fs120, .fs120 :is(h1, h2, h3) { font-size: 120px; line-height: 130px; font-weight: 300; }
	.fs70, .fs70 :is(h1, h2, h3) { font-size: 70px; line-height: 80px; font-weight: 300; }
}
@media (min-width: 1400px) and (max-width: 1599px) {
	.fs120, .fs120 :is(h1, h2, h3) { font-size: 90px; line-height: 100px; font-weight: 300; }
	.fs70, .fs70 :is(h1, h2, h3) { font-size: 60px; line-height: 70px; font-weight: 300; }
}
@media (min-width: 1024px) and (max-width: 1399px) {
	.fs120, .fs120 :is(h1, h2, h3) { font-size: 70px; line-height: 80px; font-weight: 300; }
	.fs70, .fs70 :is(h1, h2, h3) { font-size: 50px; line-height: 60px; font-weight: 300; }
}
@media (min-width: 601px) and (max-width: 1024px) {
	.g-cols.wpb_row.row-outdoor {
		display: flex;
		flex-wrap: wrap;
	}
	.g-cols.wpb_row.row-outdoor .wpb_column.outdoor-product  {
		width: calc(50% - 20px);
	}
}
@media (max-width: 600px) {
	.g-cols.wpb_row.row-outdoor .wpb_column.outdoor-product img,
	.g-cols.wpb_row.row-outdoor .wpb_column.outdoor-product  {
		width: 100%;
	}
	.filter-style .w-filter-item-values {
		flex-direction: column;
	}
}
@media (min-width: 1024px) {
	.wrapper-product-left {
		display: flex;
		align-items: flex-end;
	}
	.mobile-filter-button-btn,
 .mobile-toggle-button {
        display: none;
    }
	/*.single-filter {
		max-width: 210px;
	}*/
	.wrapper-product-left .wrapper-disegno,
	.wrapper-product-left .info-prod {
		width: 50%;
	}
	.wrapper-filters {
		display: flex;
		gap: 20px;
	}

	
}
@media (max-width: 1440px) {
	.overlay-cat-description {
		padding: 2rem;
	}
	.overlay-cat-description p span.data-ingrid-prod:not(:last-child) {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.overlay-cat-description .data-ingrid-prod {
		font-size: 14px;
	}
	.wrapper-filter h3, .testata-lista-codici ul li {
		font-size: 22px;
	}
}
@media (max-width: 1280px) {
	.g-cols.wpb_row.mobile-wrap {
		display: flex;
		flex-wrap: wrap;
	}
}
@media (max-width: 1023px) {
	.single-filter button.singleReset {
		position: relative;
		margin-bottom: 20px;
		bottom: 0;
	}
	.single-filter button.cleanFilter {
		margin-bottom: 20px;
		margin-top: 0;
	}
	.table-variante {
		-webkit-column-count: 1 !important;
		-moz-column-count: 1 !important;
		column-count: 1 !important;
	}
	.section-accordion {
		flex-direction: column;
		gap: 20px;
	}
	.wrapp-range {
		margin-bottom: 28px;
	}
	.mobile-filter-wrapp {
		position: fixed;
		top: 0px;
		z-index: 999;
		background: white;
		width: 100%;
		left: 0px;
		padding: 1.5rem;
		height: 100vh;
	}
	.wrapper-filters {
		overflow-y: scroll;
    	max-height: calc(100vh - 150px - 3rem);
	}
	.mobile-filter-button-btn {
		background-color: #1D1D1B;
        color: white;
        width: calc(100% - 3rem);
        position: absolute;
        bottom: 20px;
        padding: 10px;
        border-radius: 5px;
	}
	
	.pb-150.l-section.height_medium, .pb-150 { padding-bottom: 100px; }
	#footerStyle, .pt-150.l-section.height_medium, .pt-150 { padding-top: 100px; }
	
	.mt-270 { margin-top: 80px; }
	.mt-150 { margin-top: 0; }
	
	.pt-120.mobile-p { padding-top: 40px; }
	
	.mt-180.mobile-m { margin-top: unset; }
	
	.fs120, .fs120 :is(h2, h3) { font-size: 40px; line-height: 45px; font-weight: 300; }
	.fs100, .fs100 :is(h2, h3) { font-size: 38px; line-height: 43px; font-weight: 300; }
	.fs70, .fs70 :is(h1, h2, h3) { font-size: 35px; line-height: 45px; font-weight: 300; }
	.fs50, .fs50 :is(h2, h3, h4) { font-size: 50px; line-height: 60px; font-weight: 300; }
	
	.wrapper-data {
		font-size: 25px;
		line-height: 35px;
		align-items: center;
	}
	
	.hero-text :is(h1, p) {
		font-size: 40px; /* Dimensione del testo */
		line-height: 1.2;
		letter-spacing: 0.1em;
		position: relative;
		overflow: hidden;
	}
	.wrapperTextSlider {
		position: absolute;
		top: 50%;
		max-width: 1526px;
		transform: translateY(-50%);
		margin-left: 1.5rem;
		margin-right: 1.5rem;
    	width: calc(100% - 3rem);
	}
	.wrapperSlide {
		height: 100svh;
		background-size: cover;
		background-repeat: no-repeat;
		background-position-x: center;
	}
	ul.menu,
	#menu-burger-menu {
		padding: 120px 1.5rem 0;
		gap: 0;
	}
	.footer-burger {
		padding: 2.5rem 1.5rem;
	}
	ul.menu li a, 
	#menu-burger-menu li a { font-size: 25px; }
	.horizontal-sliders { gap: 20px; }
	
	.row-3cols { flex-direction: column; gap: 3rem; align-items: center; }
	.row-3cols .col { opacity: 1; }
	.row-3cols .col .mb-40.mt-40 { margin: 20px 0; }
	
	.row-counters.g-cols.via_grid {
		grid-gap: 3rem;
	}
	.row-counters .w-counter:not(.has_font_size) .w-counter-value { margin-bottom: 20px; }
	
	.wrapperForm .row2 > p {
		flex-direction: column;
		gap: 15px; 
	}
	.wrapperForm .button-form { margin-top: 15px; }
	.row2 p br { display: none; }
	.row2 p span { width: 100%;}
	
	.w-popup-box.active .l-section { padding: unset;}
	button.slider-nav { display: none; }
	.w-popup-wrap .w-popup-closer {
		right: 15px;
	}
	
	
	.btnAccordion {
		align-items: flex-start;
		flex-direction: column;
	}
	.longTextAccordion { width: 80% !important; }
	.titleAccordion { width: -webkit-fill-available !important; margin-bottom: 20px;}
	.grid-eventi article.w-grid-item { margin-bottom: unset !important; }
	.first-grid-blog .w-grid-list article .w-hwrapper {
		flex-direction: column;
	}
	.w-filter.filter-style {
		margin-bottom: 20px;
	}
	.lista-data-variation {
		flex-direction: column;
	}
	.wpml-ls-legacy-list-horizontal ul li {
		font-size: 16px;
	}
	.wrapper-filter .single-filter:not(:last-child) {
		margin-bottom: 70px;
		padding-bottom: 70px;
		border-bottom: solid 2px #C4C1BB;
		width: 100%;
	}
	.testata-lista-codici,
	.lista-data-variation.sublist span:not(:has(a)):not(:first-child) {
		display: none;
	}
	.wrapper-product-left { margin-top: 30px;}
	ul.menu li :is(a, a:hover), 
	#menu-burger-menu li :is(a, a:hover) {
		font-size: 27px;
	}
	.lista-data-variation span:empty {
		display: none;
	}
	.w-grid.type_grid.grid-archivio-progetti .w-grid-list {
		gap: 6rem;
	}
	
	.grid-images-progetto .w-gallery-list .w-gallery-item:nth-child(odd), .grid-archivio-progetti .w-grid-list article:nth-child(odd) {
		margin-top: 50px;
	}
	
}



/*order cats */
.term-speedway-wall-series, .term-speedway-wall-series-en, .term-accent-pendant, .term-accent-pendant-en, .term-dot-series, .term-dot-series-en, .term-tracks, .term-binari, .term-magic-binari, .term-tracks-3-en, .term-tracks-2-en, .term-binari-trifase { 
	order: 0;
}
.term-moon-p-series, .term-moon-p-series-en, .term-smart-s-series, .term-smart-s-series-en, .term-isi-series, .term-isi-series-en, .term-otto-series-en, .term-otto-series, .term-magic-otto-series, .term-otto-series-en-3, .term-otto-series-en-2, .term-binari-otto-series { 
	order: 1;
}
.term-k-series-plus-p, .term-k-series-plus-p-en, .term-miniway-series, .term-miniway-series-en, .term-gear-series, .term-gear-series-en, .term-micro-compact-series-en, .term-micro-compact-series, .term-magic-spot-series, .term-magic-spot-series-en, .term-c-track-series-en, .term-c-track-series { 
	order: 2;
}
.term-smart-p-series, .term-smart-p-series-en, .term-speedway-series, .term-speedway-series-en, .term-smart-series, .term-smart-series-en, .term-micro-pendant-series-en, .term-micro-pendant-series, .term-magic-k-series, .term-magic-k-series-en, .term-k-series-track-en, .term-k-series-track { 
	order: 3;
}
.term-sun-p-series, .term-sun-p-series-en, .term-subway-series, .term-subway-series-en, .term-smart-a-series, .term-smart-a-series-en, .term-micro-linear-series-en, .term-micro-linear-series, .term-magic-compact-series, .term-magic-compact-series-en, .term-k-series-a-track-en, .term-k-series-a-track { 
	order: 4;
}
.term-k-series-p, .term-k-series-p-en, .term-hs-series, .term-sh-series-en, .term-smart-b-series, .term-smart-b-series-en, .term-magic-pendant-series, .term-magic-pendant-series-en, .term-k-series-i-track-en, .term-k-series-i-track { 
	order: 5;
}
.term-k-series-p-box, .term-k-series-p-box-en, .term-candle-series, .term-candle-series-en, .term-smart-e-series, .term-smart-e-series-en, .term-magic-linear-series, .term-magic-linear-series-en, .term-smart-track-series-en, .term-smart-track-series { 
	order: 6;
}
.term-magic-wall-series, .term-magic-wall-series-en, .term-cycle-series, .term-cycle-series-en, .term-smart-q-series, .term-smart-q-series-en, .term-magic-linear-front-series, .term-magic-linear-front-series-en, .term-f-track-series-en, .term-f-track-series { 
	order: 7;
}
.term-tech-series, .term-tech-series-en, .term-ring-series, .term-ring-series-en, .term-hammer-series, .term-hammer-series-en, .term-magic-linear-flat-series, .term-magic-linear-flat-series-en, .term-v-track-series-en, .term-v-track-series { 
	order: 8;
}
.term-orion-series, .term-orion-series-en, .term-neon-pendant, .term-neon-pendant-en, .term-hammer-q-series, .term-hammer-q-series-en, .term-lineatrack-series-en, .term-lineatrack-series { order: 9;}

.term-steplight, .term-steplight-en, .term-dial-series, .term-dial-series-en, .term-sun-point-ip65, .term-sun-point-ip65-en {
	order: 10;
}
.term-berin-series, .term-berin-series-en {
	order: 11;
}
.term-k-series-box, .term-k-series-box-en {
	order: 12;
}
.term-c-box-series, .term-c-box-series-en {
	order: 13;
}
.term-bob-series, .term-bob-series-en {
	order: 14;
}
.term-bob-eco-series, .term-bob-eco-series-en {
	order: 15;
}
.term-ecopoint-series, .term-ecopoint-series-en {
	order: 16;
}
.term-k-series-b, .term-k-series-b-en {
	order: 17;
}
.term-moon-trim-series, .term-moon-trim-series-en {
	order: 18;
}
.term-moon-trimless-series, .term-moon-trimless-series-en {
	order: 19;
}
.term-excel-series, .term-excel-series-en {
	order: 20;
}
.term-combo-series, .term-combo-series-en {
	order: 21;
}

/*NEWSLETTER*/
.mc4wp-checkbox-contact-form-7 label {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20px;
}
.mc4wp-checkbox-contact-form-7 span,
.mc4wp-checkbox-contact-form-7 span a {
    font-size: 15px;
    color: #fff;
}
.wpcf7-form-control.wpcf7-submit.btn-newsletter {
    position: relative!important;
    color: var(--ilmas-red)!important;
}
.wpcf7-form-control.wpcf7-submit.btn-newsletter:after {
    position: absolute;
    content: '\f061';
    font-weight: 400;
    font-family: fontawesome;
    margin-left: 8px;
}
.wpcf7-response-output {
    color: #fff;
    font-size: 16px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--ilmas-grey);
}
.wrapperNewsletter button[type=submit]:not(.w-btn) {
    color: var(--ilmas-red)!important;
    margin-top: 10px;
}
.btn-red,
.no-touch .wrapperNewsletter button[type=submit]:not(.w-btn):hover, .no-touch input[type=submit]:not(.w-btn):hover, .us-nav-style_1>span.current, .no-touch .us-nav-style_1>a:hover, .no-touch .navstyle_1>.owl-nav button:hover, .no-touch .us-btn-style_1:hover {
    color: var(--ilmas-red)!important;
} 
.wrapContentAccordion p i {
	transition: 200ms;
}
.wrapContentAccordion p > a:hover i {
	margin-left: 5px;
	transition: 200ms;
}



/*START modal scheda tecnica*/
	.modal {
      position: fixed;
  	top: 0;
	left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,0.5);
  overflow-y: auto;
  z-index: 9999;
    }
    .content-modal-scheda {
          background: #fff;
    padding: 2rem;
    border-radius: 8px;
    max-width: 1280px;
    width: 100%;
    overflow-y: scroll;
    max-height: 90vh;
    transform: translate(-50%, -50%);
    left: 50%;
    position: absolute;
    top: 50%;
    }
	.lista-data-variation span button {
		gap: 5px;
		background: transparent;
	}
/*.wrapper-foto img {
	width: calc((100% / 4) - 10px);
}*/
.wrapper-foto {
	display: flex;
    justify-content: space-between;
	margin-bottom: 20px;
}
.wrapper-foto ul li {
	margin-bottom: unset;
}
.table-variante {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-gap: 40px;
}
.table-variante span > p {
	font-weight: 300;
}
.table-variante span {
	display: flex;
	border-bottom: solid 1px;
	padding: 5px 0;
	
	justify-content: space-between;
	font-size: 16px;
	font-weight: 500;
}
.wrap-cod-acc {
	display: flex;
	justify-content: space-between;
	
}
button.activeAcc svg path.hide-svg {
	display: none;
}
body.modal-open {
  overflow: hidden;
  position: fixed;
  width: 100%;
}
.space-y-2 {
	width: 100%;
	
}
.space-y-2 button {
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
	padding: 8px 15px;
}
.section-accordion {
	column-gap: 40px;
    display: flex;
}
.wrap-cod-acc { border-bottom: solid 1px; }
.wrap-cod-acc p { 
	margin-bottom: unset;
	padding: 5px 0;
	font-size: 16px;
}
.closeBtn { 
	position: absolute;
    top: 20px;
    right: 20px;
    font-size: 23px;
}


/*END modal scheda tecnica*/